» Ubuntu » パッケージ

Error

two or more packages specified (cclive oneiric)